+3
Answered

Nextcloud Client 3.2 does not support server version 18.0.9.1. Continue on your own risk.

register.filerun.obelix 3 months ago updated by Vlad R 4 weeks ago 2

Hey,

after installing nextcloud client 3.2 and linking it to my filerun docker server I get the above mentioned warning. Are you aware of it and when can we expect an upgrade to the server side?

Thx a lot.

Answer

Answer
Answered

The fix for this warning is included in the update that is now available for installation via the FileRun control panel. (See https://docs.filerun.com/updating for installing updates.)

+1 ... was going to post the same thing.  I was in the middle of a sync operation, and aside from the warning, I have noticed no changes or issues; different context menu options, but having that warning go away would be nice. :) 

Answer
Answered

The fix for this warning is included in the update that is now available for installation via the FileRun control panel. (See https://docs.filerun.com/updating for installing updates.)